<xml> </xml>

Better SplitButton Class Reference |

# SetBase(TItem) Properties

The properties of the SetBase(TItem) class are listed below. For a complete list of SetBase(TItem) class members, see the SetBase(TItem) Members topic.

#### Public Instance Properties

Count | number of items within the set

#### Protected Instance Properties

InnerSet | Underlying set structure.

#### See Also

SetBase<TItem> Class | ComponentOwl.BetterSplitButton.Collections Namespace